Subject: [J-learn] Getting into J

From: Arthur Anger <[email-masked]>
Date: Sat, 10 Jan 2009 11:57:59 -0500

Class--
If you're learning from the "Primer", most of the material in Checkpoint A and
the first half of the material in Checkpopint B should be rather familiar now. 
Next to study are the first part of Checkpoint D and all of Checkpoint E.

In "Learning J", you should be somewhat acquainted with Parts 1 and 2, and
starting to explore Chapters 17 and 18.  (Part 6 gets into numerical work.)

I rediscovered this week that the standard installation sets a read-only status
on script files.  You can turn editability on and off with a keystroke, or you
can change the default via the Edit menu's Configure item.  You may also change
the screen's background color, and the type size or boldness.  (I have not found
much benefit from changing to other typeface families.)

When you start exploring supplied scripts, you may find it convenient to define
in your j602-user directory an alias for the j602 directory.
--Art Anger